.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-536d5dd6-2aff-2484-3be5-f93510e77ea0 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1f63cd14-3f9a-038a-39ed-763fe7312802 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a4686a4-02f2-35c5-bdc1-bf645bc11b64 {
text-align: center !important;
width: 500px !important;
}
.lfr-layout-structure-item-b02e062f-033e-b952-e504-003fc11cd4b1 {
background-color: #FFFFFF0A !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64be0b08-83b7-8bbe-a285-930c77b28e95 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40edab8e-a4df-909b-833d-469cd8f16919 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
text-align: center !important;
}
.lfr-layout-structure-item-641d361a-89a5-645e-a2d4-8a1a2e49ae82 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b8a4cd6-e670-a27b-ca71-3307cdcbf3ce {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f641c702-9823-5350-5430-f3498f8c9d00 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-48c372b9-4517-5b18-e6b1-b5760904f39a {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bb52e90-bf64-3826-4fa1-1ccc70fe1875 {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85634141-fe77-4ed2-d708-6f1d38429b36 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecbf9315-3061-84d0-c121-033d75eb5062 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7be29e7e-d1f1-f43c-b9f6-edb6180d0dc9 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0cf4dcae-1ca9-82c2-3c61-bd0dad26b149 {
text-align: center !important;
}
.lfr-layout-structure-item-6b222974-78f5-45f2-3848-5742edd816a4 {
background-color: #78BE20 !important;
}
.lfr-layout-structure-item-14fe48e3-0aff-3263-5b8c-f72b3fc745af {
background-color: var(--hover-color) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}
.lfr-layout-structure-item-f13cec16-f431-c43e-167e-52eae746aa26 {
width: 500px !important;
}
.lfr-layout-structure-item-829baf49-056a-fc92-ceac-20fe8032a56d {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5dfe9f42-6208-1795-96e8-7fca778701ef {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a431d64-2562-722d-9c01-34691b3e638f {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-14ba1948-ab7b-08bc-4101-7b0e214d5bc9 {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-27877b73-44f6-e2e5-d310-68ed22175b66 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c9a6224d-0fed-ccbc-6c76-0450fea84e23 {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a592577c-f5b0-5fcd-7373-53e7f3831dcb {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c24a5ea0-8fbd-68d0-9dc5-8782c12d2c8b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a45568f6-93e4-9aa4-aa2a-044150e8e507 {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c01529e2-5c20-7816-0e91-1e596e9d9f58 {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b422049c-8e4c-f6eb-175f-843a9bebed6a {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fce13174-f474-cdf9-2030-5d15e6a7d8df {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}
.lfr-layout-structure-item-88a3c54f-d3bd-8715-5f36-97c39acd52bc {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fdd7d388-2e3a-cd01-4eb4-4c46673dcbb8 {
display: none !important;
}
.lfr-layout-structure-item-a2157317-ef48-36be-6058-c2aca4c4c940 {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c01b7d18-3a12-a3f0-11fa-1102022f34cb {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-126c692d-9d4d-c04c-1f88-3eb077f0221d {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b98512e-c7fa-6b14-ff3d-a4e37a846ce9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
width: 80px !important;
}
.lfr-layout-structure-item-154fbcc6-dc5e-6893-a05b-35ae5da19e1c {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-63502452-d56d-7558-1176-4dec7be78426 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-14f5579b-4bf2-b7e3-7579-449af124a0ac {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdd58604-3eda-a217-e869-66f2b88caa0b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2fb01d35-c232-0fe6-ccf6-e82d304c214b {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-592554b6-ee2a-4250-189f-ad1652e7057e {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-65454b3c-9acb-4c3e-57ee-8bfea0f8dd6b {
padding-bottom: 18px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3958ae3-687b-fbd2-14d5-7f34a0b085cf {
text-align: center !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-536d5dd6-2aff-2484-3be5-f93510e77ea0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a4686a4-02f2-35c5-bdc1-bf645bc11b64 {
width: 500px !important;
}
.lfr-layout-structure-item-b02e062f-033e-b952-e504-003fc11cd4b1 {
background-color: #C4C0C045 !important;
border-color: #F2F2F2 !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04b49e8c-96ec-00ad-5d30-761a37e51826 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40edab8e-a4df-909b-833d-469cd8f16919 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-641d361a-89a5-645e-a2d4-8a1a2e49ae82 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f641c702-9823-5350-5430-f3498f8c9d00 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ecbf9315-3061-84d0-c121-033d75eb5062 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b373e7cc-ef30-a39c-b7be-ff1408db7e03 {
display: block !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14fe48e3-0aff-3263-5b8c-f72b3fc745af {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f13cec16-f431-c43e-167e-52eae746aa26 {
width: 500px !important;
}
.lfr-layout-structure-item-2a431d64-2562-722d-9c01-34691b3e638f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c24a5ea0-8fbd-68d0-9dc5-8782c12d2c8b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fce13174-f474-cdf9-2030-5d15e6a7d8df {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-126c692d-9d4d-c04c-1f88-3eb077f0221d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5b98512e-c7fa-6b14-ff3d-a4e37a846ce9 {
margin-left: 200px !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-63502452-d56d-7558-1176-4dec7be78426 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdd58604-3eda-a217-e869-66f2b88caa0b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0df4c3ef-6d54-8de7-6dd1-db134cbe19e7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-536d5dd6-2aff-2484-3be5-f93510e77ea0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a4686a4-02f2-35c5-bdc1-bf645bc11b64 {
width: 320px !important;
}
.lfr-layout-structure-item-b02e062f-033e-b952-e504-003fc11cd4b1 {
margin-left: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f5d2d30-c980-5dea-1995-3a4ec2fa4e9b {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04b49e8c-96ec-00ad-5d30-761a37e51826 {
text-align: left !important;
}
.lfr-layout-structure-item-40edab8e-a4df-909b-833d-469cd8f16919 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-641d361a-89a5-645e-a2d4-8a1a2e49ae82 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b8a4cd6-e670-a27b-ca71-3307cdcbf3ce {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48c372b9-4517-5b18-e6b1-b5760904f39a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bb52e90-bf64-3826-4fa1-1ccc70fe1875 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85634141-fe77-4ed2-d708-6f1d38429b36 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b373e7cc-ef30-a39c-b7be-ff1408db7e03 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14fe48e3-0aff-3263-5b8c-f72b3fc745af {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f13cec16-f431-c43e-167e-52eae746aa26 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
width: 320px !important;
}
.lfr-layout-structure-item-829baf49-056a-fc92-ceac-20fe8032a56d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a431d64-2562-722d-9c01-34691b3e638f {
text-align: center !important;
}
.lfr-layout-structure-item-14ba1948-ab7b-08bc-4101-7b0e214d5bc9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aed8fce-06f3-55d8-e82b-fc8c0a9809ad {
text-align: left !important;
}
.lfr-layout-structure-item-c01529e2-5c20-7816-0e91-1e596e9d9f58 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fce13174-f474-cdf9-2030-5d15e6a7d8df {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c01b7d18-3a12-a3f0-11fa-1102022f34cb {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-126c692d-9d4d-c04c-1f88-3eb077f0221d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5b98512e-c7fa-6b14-ff3d-a4e37a846ce9 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: center !important;
width: 70px !important;
}
.lfr-layout-structure-item-63502452-d56d-7558-1176-4dec7be78426 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-758e404e-d937-e16c-3463-a0cbefd0d14d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2fb01d35-c232-0fe6-ccf6-e82d304c214b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0df4c3ef-6d54-8de7-6dd1-db134cbe19e7 {
text-align: left !important;
}
}